Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
import requests url = "https://api.13-215-85-171.sslip.io/v1/machines/{id}/desktop/open" payload = { "target": "<string>" } headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json" } response = requests.post(url, json=payload, headers=headers) print(response.text)
curl --request POST \ --url https://api.13-215-85-171.sslip.io/v1/machines/{id}/desktop/open \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "target": "<string>" } '
API key passed as Bearer token
Machine ID (e.g. mch_a1b2c3d4)
Target opened